<?

	include("./config.inc.php");	//ตั้งค่าต่างๆของเวปบอร์ด
	include("./function.php");		//ฟังก์ชั่นที่ใช้ในเวปบอร์ด
    $key=$_GET['key'];
    $user=$_GET['user'];							
    $chk=$_POST['chk'];
    $nnew=$_POST['nnew'];
	
	if($chk==1) $num=1;
	else $num=0; 

 	$filename="show.txt";
    $strbuf ="$num|X|$nnew|X|\n";
	
	$FILE=fopen($filename,"w+");
	flock($FILE,2);
    fputs($FILE,$strbuf);
	fclose($FILE);
	
  header("Location:../manager.php?key=$key&user=$user");		
		
?>
